## org.opengis.filter.capability
Interface FunctionName

All Superinterfaces:
  Operator

    public interface FunctionName

extends Operator

Function provided in a filter capabilities.

     <xsd:complexType name="FunctionNameType">
         <xsd:simpleContent>
            <xsd:extension base="xsd:string">
               <xsd:attribute name="nArgs" type="xsd:string" use="required"/>
            </xsd:extension>
         </xsd:simpleContent>
      </xsd:complexType>

Method Summary
`int` `getArgumentCount()` Number of arguments the function accepts.

Methods inherited from interface Operator
`getName`

Method Detail

### getArgumentCount

    @UML(identifier="argumentCount",
         specification=UNSPECIFIED)
    int getArgumentCount()

  Number of arguments the function accepts.

       <xsd:attribute name="nArgs" type="xsd:string" use="required"/>

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.